# eyuvtoppm

Updated: 22 April 2001
Table Of Contents

## NAME

eyuvtoppm - convert a Berkeley YUV file to a PPM file

## SYNOPSIS

eyuvtoppm [--width width] [--height height] [eyuvfile]

## DESCRIPTION

This program is part of Netpbm.

eyuvtoppm reads a Berkeley Encoder YUV (not the same as Abekas YUV) file as input and produces a PPM image on Standard Output.

With no filename argument takes input from Standard Input. Otherwise, eyuvfile is the file specification of the input file.

## SEE ALSO

ppmtoeyuv, yuvtoppm, ppm

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- SEE ALSO